Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
com.vmware.vfabric.ide.eclipse.tcserver.feature.group,3.9.4.201804120859-RELEASE
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Spring Dashboard (optional) 3.9.4.201804120754-RELEASE (org.springsource.ide.eclipse.dashboard.feature.group 3.9.4.201804120754-RELEASE) Missing requirement: Eclipse Integration Commands - Livexp 3.9.4.201804120754-RELEASE (org.springsource.ide.eclipse.commons.livexp 3.9.4.201804120754-RELEASE) requires 'bundle com.google.guava [15.0.0,16.0.0)' but it could not be found Cannot satisfy dependency: From: SpringSource Tool Suite Framework Support Core 3.9.4.201804120754-RELEASE (org.springsource.ide.eclipse.commons.frameworks.core 3.9.4.201804120754-RELEASE) To: bundle org.springsource.ide.eclipse.commons.livexp 0.0.0 Cannot satisfy dependency: From: Getting Started With Spring Integration 3.9.4.201804120754-RELEASE (org.springsource.ide.eclipse.commons.gettingstarted 3.9.4.201804120754-RELEASE) To: bundle org.springsource.ide.eclipse.commons.frameworks.core 0.0.0 Cannot satisfy dependency: From: Spring Dashboard (optional) 3.9.4.201804120754-RELEASE (org.springsource.ide.eclipse.dashboard.feature.group 3.9.4.201804120754-RELEASE) To: org.springsource.ide.eclipse.commons.gettingstarted [3.9.4.201804120754-RELEASE]